body, table {font-family:Tahoma; font-size:13px; color:#333333}

p {text-indent:24px}
table p {text-indent:0px; margin:0px; padding:0px}

img {border:0px}

.Image_left {float:left; margin:5px 10px 5px 0px}

.Image_right {float:right; margin:5px 0px 5px 10px}

.Content table.Image_left td, .Content table.Image_right td {border:0px; font-style:italic}

.Table_caption {font-weight:bold; font-style:italic; font-size:15px}

.Borderless_table {}
	.Content table.Borderless_table th, .Content table.Borderless_table td,
	.Content tbody.Borderless_table th, .Content tbody.Borderless_table td {border:0px}

.Light_border_table {}
	.Content table.Light_border_table th, .Content table.Light_border_table td,
	.Content tbody.Light_border_table th, .Content tbody.Light_border_table td {border-color:#eeeeee}

.Dark_border_table {}
	.Content table.Dark_border_table th, .Content table.Dark_border_table td,
	.Content tbody.Dark_border_table th, .Content tbody.Dark_border_table td {border-color:#333333}

.Quotation {text-indent:0px; display:block; position:relative; min-height:32px; padding:0px 30px; background:#f4f4f4}
.Quotation:before {display:block; position:absolute; left:5px; top:-7px; width:20px; height:30px; font-size:26px; color:#aaaaaa; content:'«'}
.Quotation:after {display:block; position:absolute; right:0px; bottom:-1px; width:20px; height:30px; font-size:26px; color:#aaaaaa; content:'»'}

.Clear {clear:both; display:block}

.Big_red_header {font-weight:bold; font-style:italic; font-size:40px; color:#9C0000; font-family:Arial}
